/*

*/

.version.clients /* version checker */
{
	color: #0000E5;
	background-color: #C9CDDF;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 699.8500000000004px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 40px;
	width: 0.01px;
}

#u4983-14
{
	z-index: 127;
	width: 80px;
	min-height: 28px;
	background-color: transparent;
	font-size: 14px;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 870px;
	position: relative;
}

#u4983-14:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 80px;
	margin: 0px 0px 0px 870px;
}

#u4983-14:hover p,#u4983-14:hover a
{
	font-size: 14px;
}

#pu6802
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 8px;
}

#u6802
{
	z-index: 42;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u754-4
{
	z-index: 43;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u760
{
	z-index: 55;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u755-4
{
	z-index: 47;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u761
{
	z-index: 56;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u756-4
{
	z-index: 51;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u762
{
	z-index: 57;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u752
{
	z-index: 40;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 401px;
}

#u6803
{
	z-index: 60;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 560px;
}

#pu754-4,#pu757-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u757-4
{
	z-index: 61;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u763
{
	z-index: 73;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#pu755-4,#pu758-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 132px;
}

#u758-4
{
	z-index: 65;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u764
{
	z-index: 74;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#pu756-4,#pu759-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 264px;
}

#u759-4
{
	z-index: 69;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u765
{
	z-index: 75;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#pu941
{
	width: 0.01px;
	margin-left: -364px;
	margin-top: 103px;
}

#u941
{
	z-index: 19;
	width: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1109px;
	left: 428px;
}

#u785
{
	z-index: 21;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1109px;
	left: 641px;
}

#u966
{
	z-index: 23;
	width: 359px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1069px;
	left: 781px;
}

#u953
{
	z-index: 25;
	width: 313px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1109px;
	left: 994px;
}

#u972
{
	z-index: 27;
	width: 532px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1202px;
	left: 575px;
}

#u893
{
	z-index: 29;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 958px;
}

#u821
{
	z-index: 31;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1297px;
	left: 537px;
}

#u965
{
	z-index: 33;
	width: 979px;
	background: transparent url("../images/u965-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(74%, rgba(127,127,127,0)),to(#F5F5F5));
	background: -webkit-linear-gradient(top,rgba(127,127,127,0) 74%,#F5F5F5 );
	background: linear-gradient(to bottom,rgba(127,127,127,0) 74%,#F5F5F5 );
	padding-bottom: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 417px;
}

#u845
{
	z-index: 92;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 539px;
}

#u881
{
	z-index: 34;
	width: 736px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
}

#u959
{
	z-index: 36;
	width: 359px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	left: 557px;
}

#u827
{
	z-index: 38;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 534px;
}

#u773
{
	z-index: 58;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 431px;
}

#u779
{
	z-index: 76;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 1164px;
}

#u791
{
	z-index: 78;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 641px;
}

#u797
{
	z-index: 80;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 325px;
}

#u803
{
	z-index: 82;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1058px;
}

#u809
{
	z-index: 84;
	width: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 325px;
}

#u815
{
	z-index: 86;
	width: 193px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 430px;
}

#u833
{
	z-index: 88;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 744px;
}

#u839
{
	z-index: 90;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 950px;
}

#u851
{
	z-index: 94;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 1063px;
}

#u857
{
	z-index: 96;
	width: 199px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 552px;
	left: 534px;
}

#u863
{
	z-index: 98;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 555px;
	left: 744px;
}

#u869
{
	z-index: 100;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 955px;
}

#u875
{
	z-index: 102;
	width: 193px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 555px;
	left: 1165px;
}

#u887
{
	z-index: 104;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 741px;
	left: 426px;
}

#u899
{
	z-index: 106;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 745px;
	left: 851px;
}

#u905
{
	z-index: 108;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 372px;
	left: 853px;
}

#u911
{
	z-index: 110;
	width: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 741px;
	left: 1060px;
}

#u917
{
	z-index: 112;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 926px;
	left: 744px;
}

#u923
{
	z-index: 114;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 922px;
	left: 534px;
}

#u929
{
	z-index: 116;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 928px;
	left: 1168px;
}

#u935
{
	z-index: 118;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 850px;
}

#u978
{
	z-index: 120;
	width: 332px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 740px;
	left: 570px;
}

#u984
{
	z-index: 122;
	width: 979px;
	background-color: #F5F5F5;
	padding-bottom: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1410px;
	left: 417px;
}

#u985-4
{
	z-index: 123;
	width: 295px;
	min-height: 74px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 279px;
}

#u6798
{
	z-index: 142;
	width: 950px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1559px;
	left: 369px;
}

#u6791
{
	z-index: 141;
	width: 713px;
	height: 62px;
	margin-left: 124px;
	margin-top: 44px;
	position: relative;
}

.ie #u6791
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2545
{
	z-index: 2;
	min-height: 94px;
	padding-bottom: 6px;
}

#u2545_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2736-4
{
	z-index: 15;
	width: 74px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 153px;
}

#u2596-8
{
	z-index: 5;
	width: 357px;
	min-height: 87px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 402px;
}

#u2641
{
	z-index: 13;
	width: 57px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 933px;
}

#u2546
{
	z-index: 3;
	width: 57px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 992px;
}

#u2545-bw
{
	z-index: 2;
	min-height: 94px;
}

@font-face
{
	font-family: '__Roboto_5';
	src: url('../fonts/roboto-light-webfont.eot');
	src: local('☺'), url('../fonts/roboto-light-webfont.woff') format('woff'), url('../fonts/roboto-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

